<ul class="navbar-nav">
  <li class="nav-item">
    <a class="nav-link text-light" (click)="changeLanguage('es')">
      {{'translate.esTest' | translate}}
    </a>
  </li>
  <li class="nav-item">
    <span class="nav-link text-light">/</span>
  </li>
  <li class="nav-item">
    <a class="nav-link text-light" (click)="changeLanguage('en')">
      {{'translate.enTest' | translate}}
    </a>
  </li>
</ul>
